[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Rationale for gcc version in wheezy

Hi Group!

I would like to ask why most arch have 4:4.6.3-8 instead of 4:4.7.2-1[0].
Is it because:
- Some (many) packages do not compile?
- Some (many) packages produce crashes?
- There was simply not enough time? If this is the reason: Is there any 
chance it will be updated before release?

I could not find any information about it.
Afaik up to now all architectures always had the same default compiler, or 
am I missing something?

best regards

[0] http://packages.debian.org/de/wheezy/gcc

Reply to: